How to install libglc-dev on Debian Unstable (Sid)